Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-08-22 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 15 Aug 2019 15:05:59 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-08-22 IESG Teleconference

This agenda was generated at 2019-08-15 15:04:59 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: August 8, 2019
    
      o Ignas Bagdonas to propose an additional question on YANG Model 
        format validation for each of the styles of document write-ups.
        - Added 2019-04-18 (7 telechats ago)
      o Roman Danyliw to draft text to be posted on ietf.org about reporting 
        protocol vulnerabilities via an email alias and possible procedures 
        on how to assign triage resources. 
        - Added 2019-04-24 (7 telechats ago)
      o Martin Vigoureux to work with the IESG to create a list of possible 
        IESG Tutorials and will prioritize them for scheduling on a series 
        of Informal Telechats. 
        - Added 2019-04-24 (7 telechats ago)
      o Eric Vyncke to write up draft text for the NomCom to help them 
        understand the rules for the NomCom.
        - Added 2019-04-25 (7 telechats ago)
      o Suresh Krishnan to write up a NomCom Chair BCP (work with past 
        chairs).
        - Added 2019-04-25 (7 telechats ago)
      o Roman Danyliw to shepherd the www.ietf.org analytics discussion 
        with the community.
        - Added 2019-04-25 (7 telechats ago)
      o Alexey Melnikov to find designated experts for RFC-ietf-core-object-
        security [IANA #1141664].
        - Added 2019-05-01 (7 telechats ago)
      o Alvaro Retana to finalize the proposal for relabeling the IETF 
        Meeting Agenda Conflicts, and discuss the proposal with the WG 
        Chairs.
        - Added 2019-05-02 (7 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8554 [IANA 
        #1142796].
        - Added 2019-05-16 (6 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8610 [IANA 
        #1145107].
        - Added 2019-06-14 (3 telechats ago)
      o Ignas Bagdonas to find designated experts for RFC 7317 [IANA 
        #1146017].
        - Added 2019-06-26 (3 telechats ago)
      o Adam Roach to collate the list of specific "hot topic" items from 
        each Area that will be provided to document authors and post it on 
        the wiki.
        - Added 2019-06-27 (3 telechats ago)
      o Alvaro Retana to find designated experts for RFC 5613 [IANA 
        #1147782].
        - Added 2019-08-08 (1 telechat ago)
      o Barry Leiba to come up with a proposal for moving Last Call 
        discussions to a separate mailing list.
        - Added 2019-08-08 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-manet-dlep-lid-extension-05  - IETF stream
    DLEP Link Identifier Extension (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Issues 
             GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review - due: 2019-08-15

  o draft-ietf-oauth-mtls-16  - IETF stream
    OAuth 2.0 Mutual TLS Client Authentication and Certificate-Bound
    Access Tokens (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -15): Ready 
             SECDIR Last Call Review (of -15): Ready 
             OPSDIR Last Call Review - due: 2019-08-01

  o draft-ietf-lpwan-ipv6-static-context-hc-21  - IETF stream
    Static Context Header Compression (SCHC) and fragmentation for
    LPWAN, application to UDP/IPv6 (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review: Ready with Issues 
             OPSDIR Last Call Review - due: 2019-07-19
             TSVART Last Call Review - due: 2019-07-19
             IOTDIR Early Review - due: 2019-01-18
             INTDIR Early Review - due: 2019-01-18

  o draft-ietf-ospf-yang-26  - IETF stream
    YANG Data Model for OSPF Protocol (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -23): Has Nits 
             GENART Last Call Review (of -23): Ready with Nits 
             RTGDIR Last Call Review (of -23): Has Nits 
             YANGDOCTORS Last Call Review (of -23): Ready with Nits 
             YANGDOCTORS Last Call Review (of -09): Ready with Issues 
             OPSDIR Last Call Review - due: 2019-07-17

  o draft-ietf-teas-yang-te-types-10  - IETF stream
    Traffic Engineering Common YANG Types (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -09): Ready with Nits 
             SECDIR Last Call Review (of -09): Has Nits 
             RTGDIR Last Call Review (of -06): Has Nits 
             YANGDOCTORS Early Review (of -01): Ready with Issues 
             OPSDIR Last Call Review - due: 2019-05-16

  o draft-ietf-lamps-cms-mix-with-psk-06  - IETF stream
    Using Pre-Shared Key (PSK) in the Cryptographic Message Syntax
    (CMS) (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -05): Ready with Issues 
             GENART Telechat Review - due: 2019-08-20
             SECDIR Telechat Review - due: 2019-08-20
             OPSDIR Last Call Review - due: 2019-08-06

  o draft-ietf-opsec-urpf-improvements-03  - IETF stream
    Enhanced Feasible-Path Unicast Reverse Path Filtering (Best Current
    Practice)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review - due: 2019-08-15
             RTGDIR Telechat Review - due: 2019-08-21
             SECDIR Last Call Review - due: 2019-08-15
             TSVART Last Call Review - due: 2019-08-15
             GENART Last Call Review - due: 2019-08-15

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-tls-grease-03  - IETF stream
    Applying GREASE to TLS Extensibility (Informational)
    Token: Benjamin Kaduk
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             OPSDIR Telechat Review - due: 2019-08-20
             GENART Last Call Review - due: 2019-08-12

  o draft-ietf-iasa2-rfc2031bis-05  - IETF stream
    The IETF-ISOC Relationship (Informational)
    Token: Alissa Cooper
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: SECDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready with Nits

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-lewis-domain-names-00
    IETF conflict review for draft-lewis-domain-names
      draft-lewis-domain-names-13
      RFC Origins of Domain Names (ISE: Informational)
    Token: Warren Kumari

  o conflict-review-bruckert-brainpool-for-tls13-00
    IETF conflict review for draft-bruckert-brainpool-for-tls13
      draft-bruckert-brainpool-for-tls13-05
      ECC Brainpool Curves for Transport Layer Security (TLS) Version
    1.3 (ISE: Informational)
    Token: Benjamin Kaduk

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  o Concise Binary Object Representation Maintenance and Extensions (cbor)

5. IAB news we can use

6. Management issues

6.1 Designated Experts for Media Type Sub-Parameter Registry for video/raw (Barry Leiba)

7. Any Other Business (WG News, New Proposals, etc.)